List a tenant's stored mail objects that no message row names
POST
/api/v1/platform/tenants/{tenantId}/ingestion/mail-objects/listing
const url = 'https://example.com/api/v1/platform/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ingestion/mail-objects/listing';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/platform/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ingestion/mail-objects/listingParameters
Abschnitt betitelt „ Parameters “Path Parameters
Abschnitt betitelt „Path Parameters“tenantId
required
string format: uuid
Query Parameters
Abschnitt betitelt „Query Parameters“after
string format: uuid
Responses
Abschnitt betitelt „ Responses “OK
Media typeapplication/json
object
listed
required
integer format: int32
unrecorded
required
integer format: int32
next
required
null | string format: uuid
Examplegenerated
{ "listed": 1, "unrecorded": 1, "next": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}